Bug 124286 - NullPointerException at org.netbeans.lib.profiler.ui.charts.SynchronousXYChart.getLeftVerticalAxisLegendWidth
NullPointerException at org.netbeans.lib.profiler.ui.charts.SynchronousXYChar...
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Base
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Jiri Sedlacek
issues@profiler
http://statistics.netbeans.org/except...
EXCEPTIONS_REPORT
: VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-19 19:38 UTC by thealchemist
Modified: 2008-09-27 07:30 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
stacktrace (1.06 KB, text/plain)
2007-12-19 19:39 UTC, thealchemist
Details
stacktrace (1.06 KB, text/plain)
2008-05-10 18:59 UTC, hyzoom
Details

Note You need to log in before you can comment on or make changes to this bug.
Description thealchemist 2007-12-19 19:38:58 UTC
Build: NetBeans IDE 6.0 (Build 200711261600)
VM: Java HotSpot(TM) Client VM, 1.6.0_03-b05
OS: Windows XP, 5.1, x86

User Comments: 
not exactly surely sure... i think i clicked on "VM Telemetry" or some button in the Profiler view
Comment 1 thealchemist 2007-12-19 19:39:02 UTC
Created attachment 54402 [details]
stacktrace
Comment 2 hyzoom 2008-05-10 18:59:36 UTC
Build: NetBeans IDE 6.1 (Build 200804211638)
VM: Java HotSpot(TM) Client VM, 11.0-b11, Java(TM) SE Runtime Environment, 1.6.0_10-beta-b14
OS: Linux, 2.6.22.5-31-default, i386

User Comments: 
Comment 3 hyzoom 2008-05-10 18:59:39 UTC
Created attachment 61211 [details]
stacktrace
Comment 4 Jiri Sedlacek 2008-07-21 16:03:29 UTC
Fixed for 6.5 M2.

changeset:   90778:7d0d5564179b
date:        Mon Jul 21 16:10:51 2008 +0200
summary:     Bugfix #124286: make sure that offscreen is initialized before computing margins


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo